✨ Get member performance table summary aggregates
Authentication
AuthorizationToken
The token (or API key) must be passed as a request header. You can find your user token on the User Account page in Label Studio. Example:
curl https://label-studio-host/api/projects -H “Authorization: Token [your-token]”Path parameters
id
Query parameters
ids
Comma-separated participant IDs: numeric user IDs and/or model:<version> for annotations. When omitted, derived from the project.
table
Which table: “annotations” or “reviews”.
Allowed values:
Response
Summary aggregates (avg_, sum_, count_paused).
summary
Errors
404
Not Found Error